Community
cancel
Showing results for 
Search instead for 
Did you mean: 
DKemp2
Beginner
208 Views

License support for older versions of quartus prime.

We had to move our server, which hosted an older version of quartus prime. We regenerated our license (with much trouble, requiring much support from intel licensing support after intel bought altera), and finally got it running.

 

However, our alterad.exe crashes quite often. We've recieved a new file that fixed the issue for a while, and now it's crashing again.

 

I contacted Non.IPS.Licensing@intel.com, and they generated yet another license file. This file won't even load, and causes lmtools.exe to crash when trying to read the server statsus.

 

OS is windows server 2016, with the latest updates installed.

 

How do I generate a good license file that will work with our FlexLM server? Or how do I recieve the new FlexLM server files to run this license?

 

This is getting reall expensive not being able to develop our FPGA code right now.

 

Thanks,

Dan

0 Kudos
1 Reply
50 Views

Hello

 

Welcome to INTEL forum. To narrow down this issue. Can you provide your

1) Error message screen shot

2) Quartus version used

3) License.dat file

And for privacy, you can also reply/attach your file in private message.

 

Here some guidance on how to set the license service.

Windows and Linux: https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/manual/quartus_install.pdf   

You can also refer this following YouTube for license setup. https://www.youtube.com/watch?v=Ob9ei5lMgGE       

Refer to this following YouTube on Setting up and debugging Quartus floating licenses.

https://www.youtube.com/watch?v=llLaWatUbe8      

 

hope this help.

Reply